org.bdgenomics.adam.rdd

# features

#### package features

Visibility

1. Public
2. All

### Type Members

1. #### class BEDParser extends FeatureParser

2. #### class FeatureFile extends Serializable

3. #### trait FeatureParser extends Serializable

4. #### class FeatureRDDFunctions extends Serializable with Logging

5. #### class GTFParser extends FeatureParser

   GTF is a line-based GFF variant.

6. #### class IntervalListParser extends Serializable

7. #### class NarrowPeakParser extends FeatureParser

### Value Members

1. #### object GTFParser extends Serializable

### Ungrouped